<?xml version="1.0" encoding="utf-8"?>
<!-- <RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android" > -->

<merge xmlns:android="http://schemas.android.com/apk/res/android" >

    <TextView
        android:id="@+id/search_not_result_recommend_hot_tv"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_alignParentTop="true"
        android:layout_marginLeft="@dimen/d_20dp"
        android:layout_marginStart="@dimen/d_20dp"
        android:focusable="false"
        android:focusableInTouchMode="false"
        android:text="@string/search_recommend_watch"
        android:textColor="@android:color/white"
        android:textSize="@dimen/s_26sp" />

    <com.wasu.widgets.focuswidget.CustomFocusGridView
        android:id="@+id/search_not_result_recommend_fgv"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_below="@id/search_not_result_recommend_hot_tv"
        android:horizontalSpacing="@dimen/d_20dp"
        android:numColumns="4"
        android:paddingBottom="@dimen/d_30dp"
        android:paddingLeft="@dimen/d_20dp"
        android:paddingRight="@dimen/d_20dp"
        android:paddingTop="@dimen/d_30dp"
        android:scrollbars="none"
        android:verticalSpacing="@dimen/d_25dp" />

</merge> <!-- </RelativeLayout> -->
